#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 30px; bottom: 10px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_1_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_1_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_105 { display: block; position: relative; overflow: hidden; }
#imCellStyle_105 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_105 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_105_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_105_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ul ul ul { list-style: circle; }
#imTextObject_105_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_105_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_105_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_105_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_105_tab0 p { margin: 0; padding: 0; }
#imTextObject_105_tab0 .inline-block { display: inline-block; }
#imTextObject_105_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_105_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_105_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_105_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_105_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_105_tab0 img.fleft { margin-right: 15px; }
#imTextObject_105_tab0 img.fright { margin-left: 15px; }
#imTextObject_105_tab0 .imUl { text-decoration: underline; }
#imTextObject_105_tab0 .imVt { vertical-align: top; }
#imTextObject_105_tab0 .imVc { vertical-align: middle; }
#imTextObject_105_tab0 .imVb { vertical-align: bottom; }
#imTextObject_105_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_105 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: right; }
#imCell_104 { display: block; position: relative; overflow: hidden; }
#imCellStyle_104 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 8px; bottom: 10px; background-color: transparent; }
#imTextObject_104 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_104_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_104_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ul ul ul { list-style: circle; }
#imTextObject_104_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_104_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_104_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_104_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_104_tab0 p { margin: 0; padding: 0; }
#imTextObject_104_tab0 .inline-block { display: inline-block; }
#imTextObject_104_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_104_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_104_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_104_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_104_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_104_tab0 img.fleft { margin-right: 15px; }
#imTextObject_104_tab0 img.fright { margin-left: 15px; }
#imTextObject_104_tab0 .imUl { text-decoration: underline; }
#imTextObject_104_tab0 .imVt { vertical-align: top; }
#imTextObject_104_tab0 .imVc { vertical-align: middle; }
#imTextObject_104_tab0 .imVb { vertical-align: bottom; }
#imTextObject_104_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_104_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_104 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_119 { display: block; position: relative; overflow: hidden; }
#imTextObject_119 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_119 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1250px) {
	#imBreadcrumb { width: 1236px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1250px; }
	#imCell_1 { width: 1050px; min-height: 663px;  padding-top: 30px; padding-bottom: 10px; padding-left: 100px; padding-right: 100px; }
	#imCellStyle_1 { width: 1050px; min-height: 663px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 100px; right: 100px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 657px;}
	#imCell_105 { width: 1250px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 1250px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_105 .text-container { height: 24px;}
	#imGroup_2 { width: 1250px; }
	#imCell_104 { width: 784px; min-height: 166px;  padding-top: 8px; padding-bottom: 10px; padding-left: 10px; padding-right: 5px; }
	#imCellStyle_104 { width: 784px; min-height: 166px; padding: 25px 5px 25px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 10px; right: 5px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_104 .text-container { height: 116px;}
	#imCell_119 { width: 445px; min-height: 178px; }
	#imTextObject_119 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 1249px) and (min-width: 960px) {
	#imBreadcrumb { width: 926px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 940px; }
	#imCell_1 { width: 790px; min-height: 801px;  padding-top: 30px; padding-bottom: 10px; padding-left: 75px; padding-right: 75px; }
	#imCellStyle_1 { width: 790px; min-height: 801px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 75px; right: 75px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 795px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: -18px; padding: -9px 5px -9px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_119 { display: none; }
	#imCell_119 { width: -2px; min-height: -6px; }
	#imTextObject_119 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 686px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 700px; }
	#imCell_1 { width: 588px; min-height: 1059px;  padding-top: 30px; padding-bottom: 10px; padding-left: 56px; padding-right: 56px; }
	#imCellStyle_1 { width: 588px; min-height: 1059px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 56px; right: 56px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 1053px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: -18px; padding: -9px 5px -9px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_119 { display: none; }
	#imCell_119 { width: -2px; min-height: -6px; }
	#imTextObject_119 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 719px) and (min-width: 600px) {
	#imBreadcrumb { width: 566px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 580px; }
	#imCell_1 { width: 488px; min-height: 1197px;  padding-top: 30px; padding-bottom: 10px; padding-left: 46px; padding-right: 46px; }
	#imCellStyle_1 { width: 488px; min-height: 1197px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 46px; right: 46px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 1191px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: -18px; padding: -9px 5px -9px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_119 { display: none; }
	#imCell_119 { width: -2px; min-height: -6px; }
	#imTextObject_119 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 599px) and (min-width: 480px) {
	#imBreadcrumb { width: 446px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 460px; }
	#imCell_1 { width: 386px; min-height: 1501px;  padding-top: 30px; padding-bottom: 10px; padding-left: 37px; padding-right: 37px; }
	#imCellStyle_1 { width: 386px; min-height: 1501px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 37px; right: 37px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 1495px;}
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; }
	#imCell_104 { display: none; }
	#imCell_104 { width: -2px; min-height: -18px;  padding-top: 8px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_104 { width: -2px; min-height: -18px; padding: -9px 5px -9px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 1px; right: 1px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_119 { display: none; }
	#imCell_119 { width: -2px; min-height: -6px; }
	#imTextObject_119 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 46px;  padding-top: 30px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 30px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_105 { display: none; clear: left; }
	#imCell_105 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_105 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_105 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; clear: left; }
	#imCell_104 { display: none; clear: right; }
	#imCell_104 { width: 100%; min-height: 68px;  padding-top: 8px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_104 { width: 100%; min-height: 0px; padding: 25px 5px 25px 10px; }
	#imCellStyleGraphics_104 { top: 8px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_119 { display: none; clear: right; }
	#imCell_119 { width: 100%; min-height: 6px; }
	#imTextObject_119 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
